body, html {
    height: auto;
    /*font: 100% Arial,Helvetica,sans-serif;*/
}
html {
    overflow: auto;
}
#container, #footer {
    position: relative;
    overflow: hidden;
}
#pagenav {
    position: static;
    float: left;
    margin-left: 35px;
}
#content {
    position: static;
    margin-left: 210px;
}
#back-to-top {
	bottom:0px !important;
}
/* no mouseover icons needed */
.pcr_downloads .thumbact-left a {
  padding-right: 0 !important;
}
.pcr_downloads .thumbact-right a {
  padding-right: 0 !important;
}